@charset "UTF-8";
/* CSS Document */

/***********************************************/
/* HTML tag styles */
/***********************************************/
body{
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	font-size: 12.5px;
}

.copyrightText{
	background-color: #A05D22;
	padding-top: 1px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}

/******* hyperlink and anchor tag styles *******/

a:link, a:visited{
	color: #006156;
	text-decoration: none;
	font-weight: bold;
}

a:hover{
	text-decoration: underline;
}

/***********************************************/
/* layout Divs */
/***********************************************/

#masterHome{
	position: absolute;
	top: 0px;
	left:50%;
	margin-left:-380px;
	width:740px;
	height: 141px;
	background-image: url(graphics/GreenvilleStage.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#nav1{
	position: absolute;
	width:740px;
	height: 22px;
	left: 0px;
	bottom: 22px;
}

#nav2{
	position: absolute;
	width:740px;
	height: 22px;
	left: 0px;
	background-color: #006156;
	bottom: 0px;
}

#copyright{
	padding-top: 10px;
	margin-top: 10px;
}